Bug 984145 - http://localhost:8080/s-ramp-ui - view an artifact history = 404 error
http://localhost:8080/s-ramp-ui - view an artifact history = 404 error
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER2
: ---
Assigned To: Eric Wittmann
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 22:00 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (192.65 KB, image/png)
2013-07-12 22:01 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-07-12 22:00:35 EDT
Description of problem:
 http://localhost:8080/s-ramp-ui - view an artifact history = 404 error

Version-Release number of selected component (if applicable):
SOA6.0.DR&

How reproducible:
100%

Steps to Reproduce:
1. Login to: http://localhost:8080/s-ramp-ui
2. Select Manage artifacts
3. Select an artifact
4. View the history of the artifact

Actual results:


Expected results:


Additional info:
Comment 2 Len DiMaggio 2013-07-12 22:01:38 EDT
Created attachment 772933 [details]
Screenshot
Comment 3 Eric Wittmann 2013-08-26 09:35:12 EDT
Marking as modified - see previous comment.
Comment 4 Stefan Bunciak 2013-09-09 10:18:00 EDT
Verified in S-RAMP 6.0.0.ER2

Note You need to log in before you can comment on or make changes to this bug.